Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.bridge
Class FocusManager.MouseOverTacker

    java.lang.Object
      org.apache.batik.bridge.FocusManager.MouseOverTacker

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  FocusManager

protected class FocusManager.MouseOverTacker
extends java.lang.Object
implements org.w3c.dom.events.EventListener

The class that is responsible to update the focus according to 'mouseover' event.

Constructor Summary
`protected` | `FocusManager.MouseOverTacker()`

Method Summary
`void` | `handleEvent(org.w3c.dom.events.Event evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FocusManager.MouseOverTacker

    protected FocusManager.MouseOverTacker()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.